html 
{
    overflow-y: scroll;
}

body
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 12px Arial, Helvetica, sans-serif;
    COLOR: #333;
    PADDING-TOP: 20px;
    TEXT-ALIGN: center;
    background-color: #1C1714;
}

/* hack for safari */
body:first-of-type 
{
    FONT: 12px Arial, Helvetica, sans-serif;
}


A
{
    COLOR: #AD9D83;
    TEXT-DECORATION: none;
    outline: none;
}

A:link
{
    COLOR: #AD9D83;
    TEXT-DECORATION: none;    
}
A:visited
{
    /*COLOR: #AD9D83*/
    TEXT-DECORATION: none;    
}
A:hover
{
    /*BACKGROUND: #2a459c;*/
    COLOR: #AD9D83;
    TEXT-DECORATION: none;    
}
A:active
{
    /*BACKGROUND: #2a459c;*/
    COLOR: #AD9D83;
    TEXT-DECORATION: none;    
}

P
{
    MARGIN: 0px 0px 0.8em;
}

.none
{
    LEFT: -2000px;
    WIDTH: 2000px;
    POSITION: absolute;
}

.hidden 
{
	display : none;
}


#lhs
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    WIDTH: 492px;
    height: 370px;
    background-color: #CC0033;
}

#container
{
    MARGIN-LEFT: auto;
    MARGIN-right: auto;  
    MARGIN-top; 0px;
    MARGIN-bottom: 0px;  
    WIDTH: 770px;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
    TEXT-ALIGN: left;
    background-color: #1C1714;
    
}

/* \*/
* html #container 
{
   overflow: hidden;
}
/* */


BODY#splash
{
   /*BACKGROUND: none transparent scroll repeat 0% 0%*/
}


#splash #container
{
    PADDING-TOP: 0px;
}



A.subnav 
{

    font-weight: normal;    
    FONT-SIZE: 12px;
    TEXT-ALIGN: left; 
    color: #5F5042;
    text-decoration: none;    
}

A.subnav:hover
{
    color: #D8B59E;
    text-decoration: none;      
}

.submenushow
{
    BACKGROUND: url(../images/sub_menu_bgd.jpg) #C0A16B; 
    width: 770px; 
    height: 25px;
    line-height:25px;
    clear: both;
}

.backgroundforproject
{
    BACKGROUND: url(../images/bgd_panel_projects.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
} 

.backgroundfordirector
{
    BACKGROUND: url(../images/bgd_panel_profile.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
} 

.backgroundforcontact
{
    BACKGROUND: url(../images/bgd_panel_contact.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}  

.backgroundfornews
{
    BACKGROUND: url(../images/bgd_panel_press_exhibiton.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforjobs
{
    BACKGROUND: url(../images/bgd_panel_jobopp.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforcompanyprofile
{
    BACKGROUND: url(../images/bgd_panel_compprofile.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforpress
{
    BACKGROUND: url(../images/bgd_panel_press.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforbooks
{
    BACKGROUND: url(../images/bgd_panel_books.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforexhibitions
{
    BACKGROUND: url(../images/bgd_panel_press_exhibiton.jpg) #1C1714; 
    width: 770px; 
    height: 370px;    
}

.backgroundforbottompanel
{
    BACKGROUND: url(../images/bgd_bottom_panel.jpg) #1C1714; 
    width: 770px; 
    height: 199px;    
}    


.imageborder img{
    border: 1px solid #35312B;
}

.imageborder:hover img{
    border: 1px solid white;
}

.imageborder:hover{
    color: red; /* irrelevant definition to overcome IE bug */
}

#scroll_up 
{
    cursor: pointer;
}

#scroll_down 
{
    cursor: pointer;
}

#scroll_box 
{
    overflow: hidden;
}
 
 
.projectscrollingtext
{
   font-family: arial, verdana; 
   font-size: 11px; 
   color: #E6D5B7; 
   line-height: 150%; 
    height: 163px;
    width: 280px;   
}   
 
a.projectscrollingtext_link:link { font-family: arial, verdana; color: #E6D5B7; font-size: 11px; text-decoration: none }
a.projectscrollingtext_link:active { font-family: arial, verdana; color: #E6D5B7; font-size: 11px; text-decoration: none }
a.projectscrollingtext_link:visited { font-family: arial, verdana; color: #E6D5B7; font-size: 11px; text-decoration: none }
a.projectscrollingtext_link:hover { font-family: arial, verdana; color: #FFFFFF; font-size: 11px; text-decoration: underline } 

.toppanelscrollingtext385
{
   font-family: arial, verdana; 
   font-size: 11px; 
   color: #E6D5B7; 
   line-height: 150%; 
    height: 190px;
    width: 385px;   
} 
 
.toppanelscrollingtext665
{
   font-family: arial, verdana; 
   font-size: 11px; 
   color: #E6D5B7; 
   line-height: 150%; 
    height: 205px;
    width: 665px;   
}    

.brownhr
{
    width: 333px;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #B29365;  
    overflow:hidden;
}    

.toppanelheading
{
    color: #ffffff; 
    font-family: arial, verdana; 
    font-size: 14px; 
    padding-left: 40px; 
    padding-bottom: 5px; 
    padding-top: 0px;    
}

.toppaneltext
{
    color: #E6D5B7; 
    font-family: arial, verdana; 
    font-size: 11px; 
    padding-left: 40px; 
    padding-right: 20px;
	line-height: 150%; 
} 

.toppanelRHSheading
{
color: #ffffff; 
font-family: arial, verdana; 
font-size: 14px; 
font-weight: bold;
padding-left: 420px; 
padding-bottom: 5px; 
padding-top: 0px; 
}

.toppanelRHStext
{
color: #ffffff; 
font-family: arial, verdana; 
font-size: 12px; 
padding-left: 420px; 
padding-right: 20px;
line-height: 150%;
} 

a.toppanelRHStextlink 
{
font-family: Arial, verdana; 
font-size: 12px; 
color: #ffffff; 
text-decoration: none;
line-height: 150%;
}  

.facebookfooter
{
    width: 800px; 
    height: 70px; 
    margin: 0px auto; 
    text-align:left; 
    padding: 10px 0px 5px 30px;
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
} 

.facebookfooterB
{
    width: 780px; 
	height: 10px; 
    margin: 0px auto; 
    text-align:left; 
    padding: 0px 0px 0px 0px;
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
} 